--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Associations::Relationship#relative_target_repository_name
is_singleton: false
name: relative_target_repository_name
params: ()
visibility: public
